@charset "utf-8";

.borderR{border-right:1px solid #ddd !important;}

.sr_only{font-size:0 !important; text-index:-999px;}

/* 버튼 스타일 */
.btn{z-index:2;position:relative;display:flex;justify-content:center;align-items:center;width:140px;height:46px;/* line-height: 46px; */margin:0 0 0 auto;box-sizing:border-box;padding:0;border-radius:5px;text-align:center;background: #1e3a65;font-size:1em;font-weight:600;color:#fff;}
.btns{display:flex; justify-content:center;}
.btns .btn{margin:0 4px !important;}
.image-btn .btn{margin:0 auto;}
/* .btn{z-index:2; position:relative; display:inline-block; width:110px; height:50px; line-height:48px; box-sizing:border-box; padding:0; border:1px solid #3259a6; border-radius:5px; text-align:center; background:#f3f5f9; font-size:1em; font-weight:800; color:#1f438c;} */
.btn:hover,.btn:active,.btn:focus{color:rgba(255,255,255,0.8); text-decoration:none;}
.btn:hover:before,.btn:active:before,.btn:focus:before,.btn:hover:after,.btn:active:after,.btn:focus:after{opacity:0.8;}
.btn.down{display:block; width:auto; margin:0 auto; padding:0 25px; border:none; background:#393e48; font-weight:200; color:#fff;}
.btn.down.down2{height:45px; line-height:45px; border-radius:25px;}
.btn.down:after{content:''; display:inline-block; width:14px; height:15px; margin:-2px 0 0 9px; background:url(/images/common/ico_down.png) no-repeat; vertical-align:middle;}
.btn.write{height:100px; line-height:100px; border:none; background:#393e48; font-size:20px; color:#fff;}
.btn.agenda{width:60px; height:35px; line-height:35px; border:none; background:#1f438c; font-size:14px; font-weight:200; color:#fff;}
.btn.agenda.today{background:#393e48;}
.btn.sch{position:relative; width:80px; height:45px; line-height:45px; font-weight:400; border:none; background:#2b3966; color:#fff;}
.btn.sch2{width:45px;}
.btn.sch2:before,
.btn.sch2:after{content:''; position:absolute; top:11px; right:14px; width:19px; height:19px; box-sizing:border-box; border:2px solid #fff; border-radius:50%;}
.btn.sch2:after{top:31px; right:13px; width:8px; height:2px; border:none; border-radius:2px; transform:rotate(45deg); transform-origin:100% 100%; background:#fff;}
.btn.sch3{justify-content:flex-start; width:80px; padding:0 15px;}
.btn.sch3:before,
.btn.sch3:after{content:''; position:absolute; top:13px; right:15px; width:15px; height:15px; box-sizing:border-box; border:2px solid #fff; border-radius:50%;}
.btn.sch3:after{top:29px; right:14px; width:8px; height:2px; border:none; border-radius:2px; transform:rotate(45deg); transform-origin:100% 100%; background:#fff;}
.btn.cancel{padding:0; background:#707070;}
.btn.bgc{background:#fff; color:#333;}
.btn.bgc:hover,.btn.bgc:focus,.btn.bgc:active{opacity:0.9;}
.btn.bgc.bgc2{background:#3259a6; color:#fff;}
.btn.bgc.bgc2:hover,.btn.bgc.bgc2:focus,.btn.bgc.bgc2:active{color:rgba(255,255,255,0.8);}

/* 아이콘 - 공지, 새글, 비밀글, 답변, 회의록보기 순 */
.notice{padding:5px 12px; border-radius:25px; background:#1f438c; color:#fff; font-size:16px;}
.ico_new{display:inline-block; width:20px; height:20px; line-height:20px; margin:3px 0 0 10px; border-radius:50%; font-size:12px; font-weight:800; color:#dc2d3d; text-align:center; text-transform:uppercase; background:#fbeaea; vertical-align:top;}
.ico_lock{display:inline-block; width:12px; height:18px; margin:-3px 5px 0 0; font-size:0; text-indent:-999px; vertical-align:middle; background:url(/images/common/ico_lock.gif) no-repeat center;}
.ico_reply{display:inline-block; padding:0 0 0 21px; margin:-3px 10px 0 20px; background:url(/images/common/ico_reply.gif) no-repeat top 4px left; vertical-align:middle; font-size:14px; color:#c12f39; font-weight:400; text-transform:uppercase;}
.ico_assemView:before{content:''; display:inline-block; width:22px; height:18px; margin:4px 9px 0 0; background:url(/images/common/ico_assemView.gif) no-repeat center; vertical-align:top;}

@media all and (max-width:568px) {
    .btn{width:100px; height:40px; line-height:38px;}
    
    .ico_lock{background-size:10px;}
    .ico_reply{padding:0 0 0 12px; margin:0 5px 0 10px; background-size:10px; background-position:top 4px left; font-size:12px;}
    .ico_new{width:15px; height:15px; line-height:16px; margin:2px 0 0 6px; font-size:10px;}
    .ico_assemView:before{margin:0 3px 0 0; background-size:16px;}
}

/* 페이지 네비게이션 */
#pagingNav{display:flex; flex-wrap:wrap; justify-content:center; width:100%; text-align:center; margin:30px 0 0;}
#pagingNav a{position:relative; display:inline-block; width:40px; height:40px; line-height:40px; border:1px solid #d3d3d3; border-radius:50%; margin:0 3px 5px 3px; font-size:18px; color:#666; vertical-align:top;}
#pagingNav a:hover,
#pagingNav a:focus{transition:background-color 0.25s ease-in-out; background-color:rgba(67,67,67,0.1);}
#pagingNav a.num_current{z-index:1; border:none; background-color:#1e3a65; transition:background-color 0.25s ease-in-out; font-weight:800; text-decoration:none; color:#fff;}
#pagingNav .btn_num{font-size:0; text-indent:-999px; background:#fff url(/images/common/ico_pagingNav.png) no-repeat center 14px;}
#pagingNav .btn_num.first,
#pagingNav .btn_num.prev{transform:rotate(180deg);}
/* #pagingNav .btn_num.prev,
#pagingNav .btn_num.next{margin:0 10px;}
 */
#pagingNav .btn_num.first{background-position:center -30px;}
#pagingNav .btn_num.prev{background-position:center 13px;}
#pagingNav .btn_num.last{background-position:center -29px;}

@media all and (max-width:768px){
    #pagingNav a{width:35px; height:35px; line-height:37px; font-size:0.938em;}
    #pagingNav .btn_num{background-size:12px; background-position:12px 12px;}
    #pagingNav .btn_num.first{background-position:12px -29px;}
    #pagingNav .btn_num.prev{background-position:12px 11px;}
    #pagingNav .btn_num.last{background-position:12px -28px;}
}

@media all and (max-width:568px){
	#pagingNav a{width:25px; height:25px; line-height:27px;}
    #pagingNav .btn_num.prev,
    #pagingNav .btn_num.next{margin: 0 5px;}

    #pagingNav .btn_num{background-size:10px; background-position:8px 8px;}
    #pagingNav .btn_num.prev{background-position:8px 7px;}
    #pagingNav .btn_num.last{background-position:9px -25px;}
    #pagingNav .btn_num.first{background-position:8px -26px;}
}

/* 게시물 검색 및 게시물 갯수 */
.sch_wrap{position:relative; padding:18px 3.6%; margin:0 0 35px; border:1px solid #eaecf4; border-radius:5px; box-shadow:0 6px 10px rgba(6,28,98,0.04);}
.sch_wrap:after{content:''; display:block; clear:both;}

.board_sch{float:right; width:43.4%;}
.board_sch fieldset{position:relative; padding:0 50px 0 125px;}
.board_sch .sel{position:absolute; top:0; left:0; width:120px;}
.board_sch .btn{position:absolute; top:0; right:0;}

.board_total,.board_tosbj{position:absolute; top:50%; left:3.6%; transform:translateY(-50%); color:#333;}
/* .board_total:before{content:''; display:inline-block; width:15px; height:16px; margin:-3px 4px 0 0; vertical-align:middle; background:url(/images/common/ico_total.gif) no-repeat;} */
.board_total strong,.board_tosbj strong{color:#333;}
.board_total .page:before,.board_tosbj .page:before{content:''; display:inline-block; width:1px; height:12px; margin:-3px 19px 0; vertical-align:middle; background:#ccc;}

@media all and (max-width:1230px){
    .board_sch{width:45%;}
    .board_sch fieldset{padding-left:115px;}
    .board_sch .sel{width:110px;}
}
@media all and (max-width:768px){
    .sch_wrap{margin:0 0 10px;}
    .board_total,.board_tosbj{position:static; margin:0 0 5px; text-align:right; transform:translateY(0);}
    .board_sch{float:none; width:100%;}
	.board_sch fieldset{padding-right:45px;}
    .board_sch .btn{height:40px; line-height:38px;}
    
	.btn.sch2{width:40px;}
    .btn.sch2:before{top:8px; right:12px;}
    .btn.sch2:after{top:28px; right:11px;}
	.btn.sch3{width:80px}
}
@media all and (max-width:568px){
    .board_total .page:before{margin:-3px 10px 0;}
    
    .board_sch .sel{width:85px;}
    .board_sch fieldset{padding:0 75px 0 90px;}
    .board_sch .btn{width:70px; height:32px; line-height:30px;}
    
    .btn.sch2:before{top:8px; right:29px; width:13px; height:13px;}
    .btn.sch2:after{top:22px; right:28px;}
}

/* 일반 테이블 */
.table_wrap{margin:0 0 50px 0;}
.table_info{display:none; margin:0 0 5px; line-height:130%; font-size:13px; color:#c12f39;}

.normal_list{border-collapse:collapse; table-layout:fixed; text-align:center; box-sizing:border-box;}
.normal_list thead{border-top:3px solid #2c3566; font-weight:800;}
.normal_list tbody{border-top:3px solid #2c3566;}
.normal_list thead + tbody{border-top:none;}
.normal_list th{height:62px; padding:7px 5px; border:1px solid #dee0e9; border-top:none; border-left:none; background:#f8f9fb; box-sizing:border-box; font-weight:600; color:#2c3566;}
.normal_list td{height:70px; padding:20px 5px; border:1px solid #dee0e9; border-left:none; word-break:break-all; box-sizing:border-box;}
.normal_list td.taL{padding:20px 30px;}
.normal_list th:last-child,
.normal_list td:last-child{border-right:none;}
.normal_list .con{padding-left:12px; text-align:left;}
.normal_list .comment{text-align: left;}

.normal_list.supplement{border-top:3px solid #1f438c; text-align:left;}
.normal_list.supplement th{padding-left:20px;}
.normal_list.supplement td{padding-left:30px;}

/* 글목록 */
.board_list{overflow:hidden; border-top:3px solid #2c3566;}
.board_list thead{border-bottom:1px solid #ddd;}
.board_list th{height:62px; box-sizing:border-box; padding:15px 5px; line-height:120%; text-align:center; font-weight:800; color:#2c3566; background:#f8f9fb;}
.board_list td{height:70px; box-sizing:border-box; padding:13px 5px; line-height:150%; text-align:center;}
.board_list tbody tr{border-bottom:1px solid #ddd;}
.board_list tbody td.sbj{text-align:left;}

/* 글보기 */
.board_view{border-top:2px solid #1f438c;}
.board_view td img{max-width:100%; vertical-align:middle;}
.board_view thead th[colspan="6"]{background:none;}
.board_view th, 
.board_normal th{padding:15px 5px; border-bottom:1px solid #ddd; text-align:center; font-weight:800; background:#f5f5f5;}
.board_view td,
.board_normal td{padding:13px 20px; line-height:150%; border-bottom:1px solid #ddd;}
.board_view .attach img{margin:-3px 5px 0;}

/* 글보기 - 의원사진 표출 */
.board_view.qna thead th, .board_view.qna .member{background:#fff;}
.board_view.qna .member{padding:25px 5px 21px;}
.board_view.qna .member > *{display:block; margin:0 auto;}

/* 게시판 버튼 */
.board_btn{padding:20px 0; text-align:right;}

/* 이전글, 다음글 */
.board_normal{border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.board_normal tr:first-of-type th,
.board_normal tr:first-of-type td{border-color:#eee;}
.board_normal th:before{content:''; display:inline-block; width:10px; height:10px; margin:0 15px 0 0; border-top:2px solid #666; border-right:2px solid #666; transform:rotate(-45deg); vertical-align:middle;}
.board_normal tr:last-of-type th:before{margin:-7px 15px 0 0; transform:rotate(135deg);}

@media all and (max-width:1024px) {
    .board_view.qna .member img{max-width:100%;}
}
@media all and (max-width:768px) {
	.normal_list td.taL{padding:8px 15px;}
	
	.board_list td{height:auto;}
    .board_list colgroup,
    .board_list thead,
    .board_list tbody td:first-child,
    .board_list tbody td.sbj:after,
    .board_list tbody td:last-child:after{display:none;}

	.board_list .no_list{display:block;}
    
    .board_list tbody tr{float:left; width:100%; box-sizing:border-box; padding:15px 5px;}
    .board_list tbody td{float:left; padding:0;}
    .board_list tbody td.sbj{width:100%; padding:0 0 5px; font-weight:800;}
    .board_list tbody td:after{content:''; display:inline-block; width:1px; height:11px; margin:7px 12px 0; vertical-align:top; background:#ddd;}
    
    .board_view:not(.bill) th, .board_normal:not(.bill) th{width:20%;}
    .board_view:not(.bill) colgroup,
    .board_view:not(.bill) tbody tr:first-of-type th:last-of-type,
    .board_view:not(.bill) tbody tr:first-of-type td:last-of-type{display:none;}
    
    .board_view.qna tbody tr:first-of-type th:last-of-type,
    .board_view.qna tbody tr:first-of-type td:last-of-type{display:table-cell;}
}

@media all and (max-width:568px) {
    .table_wrap{overflow-x:auto; overflow-y:hidden;}
    .table_info{display:block;}
    .table_wrap .normal_list{width:567px;}

	.normal_list th{height:48px; word-break:break-all;}
	.normal_list td{height:50px; padding:8px 5px;}

	.normal_list.supplement th{padding-left:10px;}
	.normal_list.supplement td{padding-left:20px;}
    
    .board_list tbody tr{padding:10px 5px;}
    .board_list tbody td:after{margin:4px 10px 0;}
    
    .board_view th, .board_normal th{padding:10px 5px;}
    .board_view td, .board_normal td{padding:10px 10px;}
    
    .board_normal th:before{width:6px; height:6px; margin:0 10px 0 0;}
    .board_normal tr:last-of-type th:before{margin:-7px 10px 0 0;}
}

@media all and (max-width:380px) {
    .board_normal th:before{display:none;}
}

/* 게시판 상단 안내 */
.board_info{position:relative; margin:0 0 40px;}
.board_info:before{content:''; position:absolute; top:0; left:0; width:100%; height:100%; box-sizing:border-box; border-radius:20px; border:30px solid transparent; border-image:url(/images/common/bg_info1.gif) 30; border-image-repeat:repeat;}
.board_info:after{content:''; position:absolute; top:0; right:0; width:23.4%; height:40%; border-radius:0 20px 0 0; border-top:3px solid #2b425b; border-right:3px solid #2b425b;}
.board_info > div{z-index:1; position:relative; box-sizing:border-box; padding:50px; word-break:keep-all;}
.board_info > div:before,
.board_info > div:after{z-index:-1; content:''; position:absolute; bottom:-1px; right:0; width:calc(70% + 17px); height:5px; background:#fff url(/images/common/bg_info2.gif) no-repeat bottom left;}
.board_info > div:after{bottom:0; width:70%; height:60%; border-radius:0 0 20px 0; border-bottom:3px solid #295daa; border-right:3px solid #295daa; background:none;}

.board_info.info2{margin:0;}
.board_info.info2 div{padding:40px 40px 29px;}
.board_info.info2 div p{margin:0 0 20px; padding:0 0 16px; border-bottom:1px solid #ddd; font-weight:800;}
.board_info.info2 div dl dt{padding:0 0 3px; font-weight:800;}
.board_info.info2 div dl dd{box-sizing:border-box; padding:0 0 11px 16px;}

/* 비밀번호 확인*/
.box_chk {padding:40px 0 45px; background:#f3f5f9; text-align:center;}
.box_chk div *{display:block; margin:0 auto;}
.box_chk div h4{padding:0 !important; background:none !important;}
.box_chk div strong{font-size:22px;}
.box_chk div label{padding:4px 0 12px; font-weight:400; color:#333;}
.box_chk div input{border:2px solid #3259a6; width:270px;}
.box_chk div p{line-height:140%; padding:12px 0 22px; font-size:14px; color:#555;}
.box_chk button + button{margin:0 0 0 7px;}

@media all and (max-width:1024px){
    .board_info div{padding:30px;}
    .board_info.info2 div{padding:30px 30px 19px;}
}
@media all and (max-width:568px){
    .board_info{border-radius:15px 15px 0 0;}
    .board_info:before{border-radius:15px 0 0 0;}
    .board_info:after{border-radius:0 15px 0 0;}
    .board_info div{padding:20px;}
    .board_info.info2 div{padding:20px 20px 9px;}
    
    .box_chk div input{width:180px;}
}

/* 글쓰기 */
.board_write {border-top:2px solid #1f438c;}
.board_write th{min-width:70px; box-sizing:border-box; padding:18px 10px; text-align:center; font-weight:800; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f3f5f9;}
.board_write th label{font-weight:800;}
.board_write td{box-sizing:border-box; padding:10px; color:#666; text-align:center; border-bottom:1px solid #ddd;}
.board_write td textarea{width:100%; height:179px; text-align:left; white-space:pre-line;}
.board_write td input{height:40px; line-height:38px; padding:0 0 0 10px; border-radius:0; color:#999;}
.board_write td input[type="radio"]{margin:-4px 2px 0 0;}
.board_write + .btns{padding:30px 0 0; text-align:center;}
/* .board_write + .btns a{margin:0 0 0 7px;} */

.board_write td.date select{width:auto; padding:0 35px 0 10px; border-radius:0;}
.board_write td.date select + label{line-height:45px; padding:0 15px 0 5px;}


@media all and (max-width:768px) {
    .board_write td.date select + label{line-height:40px;}
}

@media all and (max-width:568px) {
    .board_write td.date select{padding:0 25px 0 5px; background-position:right 5px top 50%;}
    .board_write td.date select + label{line-height:32px; padding:0 10px 0 3px;}
}

/* 동의 체크박스 */
.agree{margin:10px 0 7px; text-align:center; font-weight:800;}
.agree input[type="checkbox"] {opacity:0; width:16px; height:16px; -webkit-appearance:none; margin:0 0 0 18px;}
.agree input[type="checkbox"] + label {position:relative; padding:0 0 0 5px;}
.agree input[type="checkbox"] + label:before,
.agree input[type="checkbox"] + label:after {content:''; position:absolute; top:5px; left:-16px; width:16px; height:16px; background:url(/images/common/ico_checkbox.jpg) no-repeat;}
.agree input[type="checkbox"] + label:after {display:none; background:url(/images/common/ico_checkbox_on.jpg) no-repeat;}
.agree input[type="checkbox"]:checked + label:after {display:block;}

@media all and (max-width:568px) {
    .agree span{display:block;}
    .agree input[type="checkbox"] + label:before, .agree input[type="checkbox"] + label:after{top:4px;}
}

/* 본인인증 */
#auth_form{text-align:center; word-break:keep-all;}
#auth_form h4{padding:0; font-size:26px; color:#1f438c; background:none;}
#auth_form h4 + p{line-height:140%; box-sizing:border-box; padding:0 30px; margin:4px 0 16px;}
#auth_opt{box-sizing:border-box; padding:0 85px;}
#auth_opt:after{content:''; display:block; clear:both;}
#auth_opt > div{position:relative; float:left; width:46.7%; box-sizing:border-box; border-radius:15px; padding:15px 20px; border:1px solid #cdcdcd;}
#auth_opt #opt_ipin{float:right;}
#auth_opt h5{padding:0; color:#1f438c; font-size:20px;}
#auth_opt h5:before{content:''; display:block; width:120px; height:120px; margin:0 auto 12px; border-radius:50%; background:#f3f5f9 url(/images/common/ico_auth1.png) no-repeat center;}
#auth_opt #opt_ipin h5:before{background-image:url(/images/common/ico_auth2.png);}
#auth_opt h5 + p{line-height:140%; padding:5px 0 0; color:#555;}
#auth_opt h5 + p a{display:block; color:#e55813;}

#auth_form .auth_agree{overflow:auto; height:160px; box-sizing:border-box; padding:10px 15px; margin:16px 0 20px; font-size:0.938em; border:1px solid #cdcdcd; text-align:left;}
#auth_form .auth_agree dt{font-weight:800;}
#auth_form .auth_btn{position:relative; text-align:right;}
#auth_form .auth_btn .agree{position:absolute; top:50%; transform:translateY(-50%); left:0; margin:0;}
#auth_form .auth_btn .agree input[type="checkbox"]{margin:0; font-weight:800;}
#auth_form .auth_btn .btn{border:none; background:#393e48; color:#fff;}
#auth_form .auth_btn .btn:hover,#auth_form .auth_btn .btn:focus,#auth_form .auth_btn .btn:active{color:rgba(255,255,255,0.9);}

/* 공공아이핀만 사용할경우 */
#auth_form #auth_opt.only > div{float:none; width:420px; margin:0 auto;}

@media all and (max-width:1024px) {
    #auth_form h4{font-size:23px;}
    #auth_opt{padding:0 25px;}
    #auth_opt h5{font-size:1.125em;}
    #auth_opt h5:before{width:100px; height:100px; background-size:20px;}
}

@media all and (max-width:768px) {
    #auth_form h4{font-size:21px;}
    #auth_opt > div{width:100% !important; margin:0 0 20px; text-align:left;}
    #auth_opt h5:before{position:absolute; top:11px; right:20px; width:80px; height:80px;}
}

@media all and (max-width:568px) {
    #auth_form h4 + p{padding:0;}
    #auth_opt{padding:0 10px;}
    #auth_opt > div{padding:15px;}
    #auth_opt h5:before{top:21px; width:60px; height:60px; background-size:15px;}
    #auth_form .auth_agree{margin:6px 0 15px;}
}

@media all and (max-width:380px) {
    #auth_opt h5:before{display:none;}
}

/* 역대의원 의안검색 */
.form_sc{overflow:hidden; box-sizing:border-box; padding:28px 0 28px 82px; margin:0 0 50px; background:#f3f5f9;}
.form_sc fieldset:after {content:''; display:block; clear:both;}
.form_sc div{position:relative; float:left; width:52%; box-sizing:border-box; padding:0 0 0 143px;}
.form_sc .sel{width:240px;}
.form_sc label{position:absolute; top:50%; transform:translateY(-50%); left:63px; width:60px; font-weight:800; text-align:right;}
.form_sc select,
.form_sc input[type="text"]{line-height:41px; padding:0 0 0 15px; border:2px solid #3259a6;}
.form_sc .btn{position:absolute; right:0; top:0; height:100%; width:45px; font-size:0; text-indent:-999px; border:none; background:#264d99;}
.form_sc .btn:before,
.form_sc .btn:after{content:''; display:block; position:absolute; top:13px; left:13px; width:15px; height:15px; box-sizing:border-box; border:2px solid #fff; border-radius:50%;}
.form_sc .btn:after{left:24px; top:27px; width:8px; height:2px; border:none; border-radius:2px; transform:rotate(45deg); background:#fff;}

.form_sc.year{padding-left:0;}
.form_sc.year div{float:none; width:320px; margin:0 auto; padding:0 0 0 100px;}
.form_sc.year label{left:0;}
.form_sc.year div + p{width:320px; box-sizing:border-box; padding:5px 0 0 100px; margin:0 auto; font-size:15px;}

@media all and (max-width:1024px) {
	.form_sc{padding-left:35px; margin:0 0 30px;}
}
@media all and (max-width:768px) {
	.form_sc div{padding:0 0 0 100px;}
	.form_sc label{left:20px;}
    .form_sc .sel{width:190px;}
    .form_sc select, .form_sc input[type="text"]{line-height:38px;}
    .form_sc .btn:before{top:11px;}
    .form_sc .btn:after{top:25px;}
}
@media all and (max-width:568px) {
	.form_sc{padding:25px 0 25px 20px;}
	.form_sc div{padding:0 0 0 65px;}
	.form_sc label{left:5px; width:50px;}
    .form_sc .sel {width:150px;}
    .form_sc select, .form_sc input[type="text"]{line-height:30px; padding:0 0 0 10px;}
    .form_sc .btn:before{top:7px;}
    .form_sc .btn:after{top:21px;}
    
    .form_sc.year div{width:270px; padding-left:70px;}
    .form_sc.year div + p{width:270px; padding-left:70px; font-size:14px;}
}
@media all and (max-width:380px) {
	.form_sc{padding:20px 30px 15px 10px;}
    .form_sc div{float:none; width:100%; margin:0 0 5px;}
}

/* 사진 게시판 */
.photo{width:calc(100% + 32px); margin:0 -16px;}
.photo:after{content:''; display:block; clear:both;}
.photo li{float:left; width:33.333%; box-sizing:border-box; padding:0 16px; margin:0 0 30px; vertical-align:top;} 
.photo li *{display:block;}
.photo li a{position:relative; overflow:hidden; box-shadow:3px 0 10px rgba(64,64,64,0.15); border-radius:15px 15px 0 0; background:#fff;}
.photo li a:before{z-index:1; content:''; position:absolute; top:0; left:0; width:100%; height:100%; box-sizing:border-box; border:2px solid transparent; border-radius:15px 15px 0 0;}
.photo li a:hover:before{border-color:#3259a6; transition:0.25s ease-in-out;}
.photo li .img{overflow:hidden; position:relative; padding-top:70%; text-align:center;}
.photo li .img img{position:absolute; top:0; left:0; width:100%; height:100%; transition:all 0.25s ease-in-out;}
.photo li a:hover img,
.photo li a:focus img{transform:scale(1.1);}
.photo li .txt{padding:19px 22px 16px; text-align:left;}
.photo li .txt em{overflow:hidden; width:100%; padding:0 0 5px; text-overflow:ellipsis; white-space:nowrap; font-weight:800;}
.photo li .date{color:#777;}

.photo + #pagingNav{margin:20px 0 0;}

@media all and (max-width:768px){
    .photo {width:calc(100% + 20px); margin:0 -10px}
	.photo li{padding:0 10px; margin:0 0 20px;}
    .photo li .txt{padding:10px 15px;}
}
@media all and (max-width:568px){
	.photo{width:calc(100% + 14px); margin:0 -7px}
	.photo li{width:50%; margin:0 0 15px; padding:0 7px;}
    .photo li a{border-radius:10px 10px 0 0;}
    .photo li .txt em{padding:0;}
}
@media all and (max-width:380px){
    .photo li a{border-radius:5px 5px 0 0;}
}

/* 간행물 */
.magazine{width:calc(100% + 20px); margin:0 0 30px -10px;}
.magazine:after{content:''; display:block; clear:both;}
.magazine li{position:relative; float:left; width:25%; box-sizing:border-box; padding:0 10px; margin:0 0 30px;}
.magazine li .list *{display:block;}
.magazine .img_wrap a{position:relative; box-sizing:border-box; padding:34px 39px 96px; border:1px solid #cdcdcd; text-align:center;}
.magazine .img_wrap a:before{opacity:0; visibility:hidden; content:''; position:absolute; top:0; left:0; width:100%; height:100%; box-sizing:border-box; border:2px solid #3259a6;}

.magazine .img{position:relative; width:100%; padding:139% 0 0; box-shadow:3px 0 10px rgba(64,64,64,0.3);}
.magazine .img img{position:absolute; top:0; left:0; width:100%; height:100%;}
.magazine .img:before{z-index:1; opacity:0; visibility:hidden; content:''; display:block; position:absolute; top:50%; left:50%; margin:-27px 0 0 -27px; width:55px; height:55px; border-radius:50%; background:rgba(0,0,0,0.65) url(/images/common/ico_more_magazine.png) no-repeat center; transition:0.25s ease-in-out;}
.magazine li:hover .img:before,
.magazine li:hover .img_wrap a:before{opacity:1; visibility:visible;}
.magazine .img + em{overflow:hidden; padding:17px 0 0; text-overflow:ellipsis; white-space:nowrap; font-weight:400; color:#111;}
.magazine .btn.down.down2{position:absolute; bottom:34px; left:50%; transform:translateX(-50%);}

.magazine .img + em.line2{white-space:normal; line-height:1.2; height:2.4em; text-align:left; word-wrap:break-word; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}

@media all and (max-width:1024px) {
    .magazine .img_wrap a{padding:25px 25px 88px;}
    .magazine .img{width:120px; height:160px; margin:0 auto; padding:0;}
    .magazine .btn.down.down2{bottom:25px;}
}
@media all and (max-width:860px) {
    .magazine li{width:33.33%;}
}
@media all and (max-width:768px) {
    .magazine .img_wrap a{padding:25px 25px 15px; border-bottom:none;}
    .magazine .img_wrap a:before{display:none;}
    .magazine .img{width:120px; height:160px; margin:0 auto;}
    .magazine .btn.down.down2{position:static; transform:none; border-radius:0; width:100%; padding:0;}
}
@media all and (max-width:568px) {
    .magazine{width:calc(100% + 14px); margin:0 -7px}
    .magazine li{width:50%; padding:0 7px; margin:0 0 20px;}
    .magazine .img_wrap a{padding:15px 15px 10px;}
    .magazine .img {width:80px; height:100px;}
    .magazine .btn.down.down2{height:35px; line-height:35px;}
    .magazine .btn.down:after{display:none;}
}

/* 의사일정 달력 */
#sub_agenda{position:relative;}
#sub_agenda .btn{position:absolute; top:3px; right:0; width:60px; height:35px; line-height:35px; border:none; background:#264d99; color:#fff; font-size:14px; font-weight:400;}
#sub_agenda .btn.today{right:auto; left:0; background:#393e48;}
#sub_agenda .btn.cl{right:65px;}
#sub_agenda .month_wrap{position:relative; text-align:center;}
#sub_agenda .month_wrap .btn{top:3px; right:auto; left:50%; width:35px; height:35px; box-sizing:border-box; border:1px solid #3259a6; margin:0 0 0 105px; background:#f3f5f9 url(/images/common/ico_calendar.png) no-repeat top 10px left 13px; border-radius:50%; font-size:0; text-indent:-999px;}
#sub_agenda .month_wrap .btn.last{margin:0 0 0 150px; background-position:top -34px left 12px;}
#sub_agenda .month_wrap .btn.prev{margin:0 0 0 -140px; transform:rotate(180deg); background-position:top 9px left 12px;}
#sub_agenda .month_wrap .btn.first{margin:0 0 0 -185px; transform:rotate(180deg); background-position:top -35px left 12px;}
#sub_agenda h4{padding:0; font-size:32px; font-weight:900; background:none;}

#sub_agenda .calendar{width:100%; table-layout:fixed; border-collapse:collapse; margin:42px 0 0; border-top:5px solid #393e48;}
#sub_agenda .calendar th{padding:8px 0; border-right:1px solid #cdcdcd; font-size:18px; font-weight:800; background:#f1f3f7;}
#sub_agenda .calendar td{height:134px; line-height:120%; vertical-align:top !important; box-sizing:border-box; padding:10px; text-align:right; border:1px solid #cdcdcd;}
#sub_agenda .calendar td.today{background:#fcf8e3;}
#sub_agenda .calendar th:last-child,
#sub_agenda .calendar td:last-child{border-right:none;}
#sub_agenda .calendar td:first-child{border-left:none;}

#sub_agenda .calendar .calendarView{display:block; overflow:hidden; height:35px; line-height:35px; box-sizing:border-box; padding:0 10px; border-radius:10px; font-weight:400; font-size:14px; white-space:nowrap; text-overflow:ellipsis; color:#fff; background:#056fd7; text-align:left;}
#sub_agenda .calendar .sun{color:#c12f39;}
#sub_agenda .calendar .sat{color:#1f438c;}
#sub_agenda .calendar td.other{opacity:0.3; background:#f9f9f9;}
@media all and (max-width:1024px) {
    #sub_agenda .calendar{margin:17px 0 0;}
    #sub_agenda .calendar th{font-size:1em;}
}
@media all and (max-width:768px) {
    #sub_agenda h4{font-size:28px;}
    #sub_agenda .month_wrap .btn{top:4px; width:30px; height:30px; margin:0 0 0 75px; background-size:10px; background-position:top 9px left 11px;}
    #sub_agenda .month_wrap .btn.last{margin:0 0 0 110px; background-position:top -28px left 11px;}
    #sub_agenda .month_wrap .btn.prev{margin: 0 0 0 -110px; background-position:top 8px left 10px;}
    #sub_agenda .month_wrap .btn.first{margin: 0 0 0 -145px; background-position:top -28px left 10px;}
    #sub_agenda .calendar th{padding:5px 0; font-size:0.875em;}
    #sub_agenda .calendar td{padding:5px 8px; height:100px; font-size:0.875em;}
    #sub_agenda .calendar .calendarView{height:25px; line-height:25px; padding:0 5px; border-radius:0; font-size:13px;}
}
@media all and (max-width:568px) {
    #sub_agenda h4{font-size:25px;}
    #sub_agenda .btn{top:46px; width:50px; height:30px; line-height:30px;}
    #sub_agenda .btn.cl{right:55px;}
    #sub_agenda .month_wrap .btn{margin:0 0 0 65px;}
    #sub_agenda .month_wrap .btn.last{margin:0 0 0 100px;}
    #sub_agenda .month_wrap .btn.prev{margin: 0 0 0 -100px;}
    #sub_agenda .month_wrap .btn.first{margin: 0 0 0 -135px;}
    #sub_agenda .month_wrap .btn{top:0;}
    #sub_agenda .calendar{margin:50px 0 0;}
    #sub_agenda .calendar td{height:80px;}
}

/* 의사일정달력스크롤없앰 */
.fc-scroller.fc-day-grid-container{overflow:auto !important; height:auto !important;}

/* 단순검색 */
#minutes_tree{padding:4.5%; line-height:200%; box-sizing:border-box; color:#333; background:#f3f5f9;}
#minutes_tree > ul{font-size:17px; font-weight:800; font-family:'Noto Sans KR','Nanum Gothic', 'Malgun Gothic', '맑은고딕', 'Dotum', '돋움', 'Montserrat', 'Arial', 'sans-serif';}
span.fancytree-icon, span.fancytree-checkbox, span.fancytree-expander, span.fancytree-radio, span.fancytree-custom-icon{margin-top:9px !important;}

/* 상세검색 */
#form_skin{margin:0 0 35px; padding:47px 0; box-sizing:border-box; background:#f3f5f9;}

.form_info{width:100%; padding:0 50px 43px; line-height:130%; font-size:15px; box-sizing:border-box; color:#555; text-align:center;}
.form_info:before{content:''; display:inline-block; width:17px; height:17px; margin:1px 5px 0 0; background:url(/images/common/ico_info.png) no-repeat center; vertical-align:top;}

#form_skin form{padding:0 270px;}
#form_skin .con_box:after{content:''; display:block; clear:both;}
#form_skin .con{position:relative; width:100%; padding:0 0 0 121px; box-sizing:border-box;}
#form_skin .title{position:absolute; top:10px; left:0; font-weight:800;}
#form_skin .title:before{content:''; display:inline-block; vertical-align:middle; width:5px; height:5px; margin:-5px 10px 0 0; border-radius:50%; background:#7d7d7d;}
#form_skin .details{margin:0 0 15px;}

#form_skin .btns{padding:25px 0 0; text-align:center;}
#form_skin .btns .btn + .btn{margin:0 0 0 8px;}
#form_skin select,
#form_skin input{height:45px; padding:0 0 0 20px; border:2px solid #3259a6;}
#form_skin .details.period input{flex:1 1 auto; width:calc((100% - 41px) / 2);}
#form_skin .details.period .wave{display:inline-block; width:34px; height:45px; line-height:45px; text-align:center; font-size:20px; font-weight:800;}

#search_result{position:relative;}
#search_result .title{margin:0 0 12px; font-size:20px; font-weight:800;}
#search_result .title + .board_total{position:absolute; top:0; left:auto; right:0;}
#search_result #pagingNav{margin:50px 0 0;}

/* 영상회의록 검색 */
#sub_general{position:relative;}
#sub_general:before{content:''; position:absolute; top:0; left:50%; width:1px; height:98%; background:#eee;}
#sub_general:after{content:''; display:block; clear:both;}
#sub_general h4{padding:0 0 17px 20px; font-size:18px; background:url(/images/common/bg_general.gif) repeat-x bottom left;}

#sub_general .box1{float:left; width:45.5%;}
#sub_general .box2{float:right; width:45.5%;}
#sub_general .box a{color:#333;}
#sub_general .box a.num_current{color:#fff;}
#sub_general .box .depth1{min-height:151px; box-sizing:border-box; padding:17px 0 10px 20px;}
#sub_general .box .depth1 > li{box-sizing:border-box; padding:0 0 18px 25px; background:url(/images/common/ico_h4g.gif) no-repeat top 7px left;}
#sub_general .box .depth1 > li > a{padding:0 0 5px;}
#sub_general .box .depth2 li:before{content:''; display:inline-block; width:3px; height:3px; margin:13px 8px 0 0; vertical-align:top; background:#7d7d7d;}

#sub_general #pagingNav{margin:3px 0 0;}

@media all and (max-width:1200px) {
    #form_skin form{padding:0 180px;}
}
@media all and (max-width:768px) {
    #form_skin form{padding:0 120px;}
    #form_skin .con{padding:0 0 0 100px;}

    #sub_general:before{display:none;}
	#sub_general .box1{width:100%; padding:0 0 1.2em 0; border-right:0;}
	#sub_general .box1 .depth1,
	#sub_general .box2 .depth1{min-height:0; padding:0.7em 0 0.5em;}
	#sub_general .box2{width:100%;}
    
    #minutes_tree > ul{font-size:1em;}
}
@media all and (max-width:568px) {
    #form_skin{padding:30px 0;}
    .form_info{padding:0 30px 20px; font-size:14px;}
    .form_info:before{margin-top:0; background-size:15px;}
    #form_skin form{padding:0 50px;}
    #form_skin .details{display:flex; margin:0 0 10px;}
    #form_skin select, #form_skin input{padding:0 0 0 10px;}
    #form_skin .btn.sch2:before{top:14px; right:15px;}
    #form_skin .btn.sch2:after{top:26px; right:13px;}
    
	#sub_general .box .depth1 > li{background-position:top 3px left;}
    #sub_general .box .depth2 li:before{margin-top:8px;}
    
    span.fancytree-icon, span.fancytree-checkbox, span.fancytree-expander, span.fancytree-radio, span.fancytree-custom-icon{margin-top:5px !important;}
}
@media all and (max-width:380px) {
    #form_skin form{padding:0 30px;}
    #form_skin .title:before{margin:-4px 8px 0 0;}
    #form_skin .con{padding:0 0 0 90px;}
    #form_skin .details.period input{width: calc((100% - 25px) / 2);}
    #form_skin .details.period .wave{width:20px;}
    #search_result .title + .board_total{position:static; text-align:left;}
}

